package esercitazione5es1;

public class Equazioni {

	static public int numsolutions(int a,int b,int c){
		int delta=(b*b)-(4*a*c);
		if(delta==0) return 1;
		if(delta >0) return 2;
		else return 0;
	}
}
